{
    "dc_identifier": "nl.gm1901.2c.2013.1792862-8",
    "dc_title": "Agenda Commissie Ruimte van 30 mei 2013 2013-05-30 - Gedeeltelijke herziening van het bestemmingsplan Hogebrug uit 2008;",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Bodegraven-Reeuwijk op 2013-05-30. Onderdeel: Gedeeltelijke herziening van het bestemmingsplan Hogebrug uit 2008;.",
    "dc_source": "https://bodegravenreeuwijk.bestuurlijkeinformatie.nl/Agenda/Index/8200282a82a0a2020282808a0a82bc7d",
    "dc_publisher": "gm1901",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "10",
    "foi_retrievedDate": "2026-01-01",
    "foi_publishedDate": "2013-05-30",
    "dc_date_year": "2013",
    "dc_publisher_name": "Gemeente Bodegraven-reeuwijk",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Bodegraven-reeuwijk",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "48",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm1901.2c.2013.1792862-8",
    "dc_externalIdentifier": "1793484",
    "foi_meetingYear": "2013",
    "foi_meetingDate": "2013-05-30",
    "foi_meetingNumber": "1792862",
    "foi_meetingItemNumber": "8",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1901.2c.2013.1792862-8.doc.1",
            "dc_title": "Raadsvoorstel gedeeltelijke herziening bp Hogebrug 14",
            "foi_fileName": "Raadsvoorstel gedeeltelijke herziening bp Hogebrug 14.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://bodegraven-reeuwijk.qualigraf.nl/user/showdoc/action=view/id=3217/Raadsvoorstel_gedeeltelijke_herziening_bp_Hogebrug_14.pdf"
        },
        {
            "dc_identifier": "nl.gm1901.2c.2013.1792862-8.doc.2",
            "dc_title": "Bijlage 1 Uitspraak Raad van State van 301111",
            "foi_fileName": "Bijlage 1 Uitspraak Raad van State van 301111.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://bodegraven-reeuwijk.qualigraf.nl/user/showdoc/action=view/id=3218/Bijlage_1_Uitspraak_Raad_van_State_van_301111.pdf"
        },
        {
            "dc_identifier": "nl.gm1901.2c.2013.1792862-8.doc.3",
            "dc_title": "Bijlage 2 overzicht gronden die zijn vernietigd",
            "foi_fileName": "Bijlage 2 overzicht gronden die zijn vernietigd.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://bodegraven-reeuwijk.qualigraf.nl/user/showdoc/action=view/id=3219/Bijlage_2_overzicht_gronden_die_zijn_vernietigd.pdf"
        },
        {
            "dc_identifier": "nl.gm1901.2c.2013.1792862-8.doc.4",
            "dc_title": "Bijlage 3 Brief van Versluys en beantwoording",
            "foi_fileName": "Bijlage 3 Brief van Versluys en beantwoording.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://bodegraven-reeuwijk.qualigraf.nl/user/showdoc/action=view/id=3220/Bijlage_3_Brief_van_Versluys_en_beantwoording.pdf"
        },
        {
            "dc_identifier": "nl.gm1901.2c.2013.1792862-8.doc.5",
            "dc_title": "Bijlage 4  brief aan Van Maren",
            "foi_fileName": "Bijlage 4  brief aan Van Maren.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://bodegraven-reeuwijk.qualigraf.nl/user/showdoc/action=view/id=3221/Bijlage_4__brief_aan_Van_Maren.pdf"
        },
        {
            "dc_identifier": "nl.gm1901.2c.2013.1792862-8.doc.6",
            "dc_title": "Bijlage 4 brief aan Versluys",
            "foi_fileName": "Bijlage 4 brief aan Versluys.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://bodegraven-reeuwijk.qualigraf.nl/user/showdoc/action=view/id=3222/Bijlage_4_brief_aan_Versluys.pdf"
        },
        {
            "dc_identifier": "nl.gm1901.2c.2013.1792862-8.doc.7",
            "dc_title": "bijlage 5 Hogebrug 1e herziening regels en toelichting_1.txt",
            "foi_fileName": "bijlage 5 Hogebrug 1e herziening regels en toelichting_1.txt.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://bodegraven-reeuwijk.qualigraf.nl/user/showdoc/action=view/id=3223/bijlage_5_Hogebrug_1e_herziening_regels_en_toelichting_1.txt.pdf"
        },
        {
            "dc_identifier": "nl.gm1901.2c.2013.1792862-8.doc.8",
            "dc_title": "bijlage 5 ontwerpbestemmingsplankaart",
            "foi_fileName": "bijlage 5 ontwerpbestemmingsplankaart.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://bodegraven-reeuwijk.qualigraf.nl/user/showdoc/action=view/id=3224/bijlage_5_ontwerpbestemmingsplankaart.pdf"
        },
        {
            "dc_identifier": "nl.gm1901.2c.2013.1792862-8.doc.9",
            "dc_title": "bijlage 6 kaart met gebied voorbereidingsbesluit",
            "foi_fileName": "bijlage 6 kaart met gebied voorbereidingsbesluit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://bodegraven-reeuwijk.qualigraf.nl/user/showdoc/action=view/id=3225/bijlage_6_kaart_met_gebied_voorbereidingsbesluit.pdf"
        },
        {
            "dc_identifier": "nl.gm1901.2c.2013.1792862-8.doc.10",
            "dc_title": "Raadsbesluitl gedeeltelijke herziening bp Hogebrug 14",
            "foi_fileName": "Raadsbesluitl gedeeltelijke herziening bp Hogebrug 14.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://bodegraven-reeuwijk.qualigraf.nl/user/showdoc/action=view/id=3226/Raadsbesluitl_gedeeltelijke_herziening_bp_Hogebrug_14.pdf"
        }
    ]
}